#container #header-pre .logo {
  padding-top: 15px;
}

#header-pre .menu li {
  padding: 0 15px;
}

/* text color theme */
a:hover, .news-five-items .box p.viewmore a, .section-grid-career .job h3 a, .all-jobs-pre .browser-job a:hover, .all-jobs-pre .browser-job a.active, .all-jobs-pre .browser-job span, .all-jobs-pre ul li a span, .all-jobs-pre ul li a:hover, .compact-jobs-container .item h2.job a:hover, .result-job-search .bottom-more a:hover, .detail-head-right .company-name a, .detail-head-right .actions-apply a.not-ready, .right-des .link-mail a, .item-member p.name, h2 a.text-right, .current-job .btn-save a.btn, .survey-talent .btn-result a.btn, .list-standard-wrapper .tblJob p.name_job a, /*#header-pre .menu li.focus a,*/
.compact-jobs-container .item:hover h2.job a, .result-job-search h1 span, .containerListMy a.focus, header.container-fluid h2.section-title/*, .indexclass_index #header-pre .menu a:hover, #header-pre ul.submenu a:hover, .indexclass_index #header-pre .navbar-right a:hover, #header-pre .menu li.focus ul.submenu li a:hover*/ {
  color: #00529b;
}

/* background color theme */
.join-talent-onclip a, .btn-primary, /*.socialIcon,*/
#footer-pre, #job-search, .current-job .btn-apply a, .survey-talent .btn-vote a, .search-jobs-main .chosen-container .chosen-results li.highlighted, #jb_pagination .active, .tblJob tr.header, .EditRecommendJob button, #header-menu-links .btn:hover, #pager li a.activeSlide, #container .ui_btnCb, #container .search250 .btnSmall, #container .fontCore .btnSmall, #btnLogin, .JoinNow .loginJoinTalentNetwork a, .JoinNow .joinnowBtn input, .btnContinute a, .indexclass_index .search-jobs-main button.searchvt1 {
  background-color: #00529b;
}

/* background color hover */
.btn-primary:hover,
.socialIcon:hover,
#back-top a:hover,
#container input.ui_btnCb:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.btnContinute a:hover,
.job-detail-pre .column-right .join-talent-onclip a:hover,
#container .cb-applyjob .ui_btnCb:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.EditRecommendJob button:hover,
.socialIcon,
#my-download {
  background-color: #cf9c51;
}

.current-job a.btn,
.survey-talent a.btn {
  border-color: #00529b;
}

.current-job .btn-save a.btn:hover,
.survey-talent .btn-result a.btn:hover {
  border-color: #cf9c51;
  color: #cf9c51;
}

.current-job .btn-apply a.btn:hover,
.survey-talent .btn-vote a.btn:hover {
  background-color: #cf9c51;
  border-color: #cf9c51;
}

.section-grid-career {
  background: url('../images/bg-career.jpg') no-repeat center center / cover;
}

.section-grid-career h3.job-title a,
.section-grid-career header.container-fluid h2.section-title,
.job-detail-pre .column-right .join-talent-onclip a:hover,
.btnContinute a:hover,
#my-download .download_form_premium a {
  color: #fff;
}

#header-pre .menu li.focus a,
#header-pre .menu a:hover,
#header-pre ul.submenu a:hover,
#header-pre .navbar-right a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
.news-five-items .excerpt p.viewmore a {
  color: #cf9c51 !important;
}

#banner-video .join-talent-onclip a {
  margin-top: 250px;
}

#banner-video .texton {
  top: 65%;
}

#bgvid {
  width: 100%;
}
